Security Update for System Center Configuration Manager 2007 (KB2721642)

Select Language:
A security vulnerability has been identified that could allow elevation of privilege if a user visits an affected website by way of a specially crafted URL. This update resolves that vulnerability